DO $$ 
    BEGIN
        BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
           ALTER TABLE public."EventCategories" ADD   "CustomerId" INT NULL; 
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column <CustomerId> already exists in <EventCategories>.';
        END;
    END;
$$
